body
{
    background-image: url(box.jpg);
    margin: 0; padding: 0;
	font-family: Verdana, sans-serif;
	font-size: 10pt;
}
a {
color: #ff3333;
text-decoration:none;
}
a:hover {
color: blue;
}
#header
{
	background-image: url("12345.jpg");
}

.blockfull
{
	width: 900px;
    border: 3px solid #CCC;
	padding: 1px;
	text-align: left;
}
.bheader
{
	background-color: #6666cc;
	padding: 3px 6px;
	font-weight: bold;
	margin-bottom: 1px;
}
.bbody
{
	padding: 12px 6px;
	background-color: #cc9933;
	margin-bottom: 1px;
}
.bpages
{
	padding: 3px 6px;
	background-color: #cc9933;
	font-size: 8pt;
}
.badmin
{
	background-color: #cc9933;
	padding: 6px;
	border-top: 1px solid #CCC;
	margin-bottom: 1px;
}
.bfooter
{
	background-color: #cc9933;
	text-align: right;
	padding: 3px 6px;
}
#footer
{
	margin-top: 1em;
	text-align: center;
	padding: 1em;
	border-top: 1px solid #DDD;
	background-color: #cc9933;
}
table td
{
	font-size: 10pt;
}
#sendform
{
	width: 900px;
	border: 3px solid #CCC;
	margin: 1em 0 0 0;
}
#sendform textarea
{
	width: 800px;
	height: 100px;
	border: 1px solid #ccc;
	font-family: Verdana, sans-serif;
	font-size: 10pt;
}
.theader
{
	background-color: #DDD;
	padding: 3px 6px;
	font-weight: bold;
}
.tbody
{
	padding: 12px 6px;
	background-color: #6666ff;
}
.small
{
	font-size: 8pt;
	margin: 0;
}
input
{
	border: 1px solid #CCC;
	font-family: Verdana, sans-serif;
	font-size: 10pt;
}